patch
HTTP Request
PATCH /api/v1/organizations/:organizationName/members/:userNamePath parameters
Parameter
organizationName
The name of the organization
userName
The username of the particular member
Authorization
You must have edit access to the underlying workflow, and hour access token must have one of the following scopes:
organization.edit
Request body
Provide a JSON object with information about the parameter.
Property name
Type
Description
status
string
Optional. Used to update the member's status. Must be one of approved , rejected
labels
string[]
A list of labels to assign to the member. Labels cannot contain spaces, and may have a single colon to delineate a categorical label (e.g., school:medicine).
Response body
The response body will contain a JSON representation of a member.get resource.
Last updated
Was this helpful?

